Loading...
Searching...
No Matches
NetworkSize.h File Reference

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.

## Variables

const int | Halide::head1_channels = 8
const int | Halide::head1_w = 40
const int | Halide::head1_h = 7
const int | Halide::head2_channels = 24
const int | Halide::head2_w = 39
const int | Halide::conv1_channels = 32